<!DOCTYPE html>
<html>

<head lang="es">
	<meta charset="utf-8">
	<title>Trabajo en grupo TG1</title>
	<link rel="stylesheet" href="style.css">
	<link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Caladea|Oswald&display=swap" rel="stylesheet">
</head>

<body>
	<header class="encabezado" id="0">
		<h1>Desarrollo con Tecnologías Emergentes. Curso 2019-20<br>
			Trabajo TG1 del grupo M4<br></h1>
	</header>

	<h1 class="titulo">ENCONTRAR RECURSOS SOBRE DOS TECNOLOGÍAS EMERGENTES</h1>

	<nav>
		<div class="navegacion">
			<a href="#0" class="boton">TG1</a>
			<a href="#1" class="boton">1</a>
			<a href="#2" class="boton">2</a>
			<a href="#3" class="boton">3</a>
			<a href="#4" class="boton">4</a>
			<a href="#5" class="boton">5</a>
			<a href="#6" class="boton">6</a>
			<a href="#7" class="boton">7</a>
			<a href="#8" class="boton">8</a>
		</div>

		<ul>
			<li class="index"><a href="#1">1. Información general</a></li>
			<li class="index"><a href="#2">2. Descripción del tipo de tecnología</a></li>
			<li class="index"><a href="#3">3. Fuentes de información (documentos)</a></li>
			<li class="index"><a href="#4">4. Fuentes de información (cursos no gratuitos)</a></li>
			<li class="index"><a href="#5">5. Fuentes de información (cursos gratuitos)</a></li>
			<li class="index"><a href="#6">6. Ayudas económicas para estudiar las tecnologí­as</a></li>
			<li class="index"><a href="#7">7. Recursos para implementar las tecnologí­as</a></li>
			<li class="index"><a href="#8">8. Conclusiones</a></li>
		</ul>
	</nav>

	<main>
		<section class="seccion" id="1">
			<h2>1. Información general</h2>
			<h3>1.1 Autores</h3>
			<ul>
			</br>
				<li><b>Daniel Pérez Moreno | </b><i>(Coordinador)</i></li>
				<li><b>Jorge Berbel Ruiz</b></li>
				<li><b>Aaron Vicente Santos</b></li>
				<li><b>Daniel Diaz Fernandez</b></li>
				<li><b>Miguel Ángel Benito</b></li>
			</ul>
			<h3>1.2 Proyecto Scrum y repositorio en GitLab</h3>
			<div class="enlace"><a href="https://gitlab.com/dte2020/t4/tg0_test" target="blank" >Trabajo Grupal 1 (Grupo 4)</a></div></br>
			<div class="enlace"><a href="https://gitlab.com/dte2020/t4/tg0_test/-/milestones/1" target="blank" >Milestone Final "TG1" (Grupo 4)</a></div>
			<h3>1.3 Burndown chart</h3>
			<p><h4>Final Burndown Milestone</h4></p>
			<div class="milestone"><img src="images/Milestone.PNG" alt="Group 4 Milestone"></div>
			<h3>1.4 Presentación del trabajo</h3>
			<div class="enlace"><a href="Python Web Frameworks.pptx" target="blank" download>Presentacion
				</a></div>
		</section>

		<section class="seccion" id="2">
			<h2>2. Descripción del tipo de tecnología</h2>
			<p>En los siguientes sub-apartados hemos elegido documentos de interes relacionados con Python Web-Dev 
				y los pincipales frameworks relacionados, así como Django y Flask</p>
			<p>La tecnología utilizada (frameworks web) es un conjunto estandarizado de conceptos, prácticas y criterios para enfocar un tipo de problemática particular que sirve como referencia, para enfrentar y resolver nuevos problemas de índole similar.</p>
			<p>Además en este trabajo encontraremos todos los recursos necesarios para encontrar toda la información necesaria en cuanto a la implantación de la tecnnología y su uso teórico y práctico, así se hayan documentado libros, cursos, librerias, recursos software y toda información relevante sobre estos frameworks web  </p>
					
		</section>
		<section class="seccion" id="3">
			<h2>3. Fuentes de información (documentos)</h2>
			<h3><b>• En los siguientes sub-apartados hemos elegido documentos de interes relacionados con Python Web-Dev 
				y los pincipales frameworks relacionados, así como <a href="https://www.djangoproject.com/"><font color="3333ff">Django</font></a> y 
				<a href="https://palletsprojects.com/p/flask/"><font color="3333ff">Flask</font></a>.</b></h3>
			<h3>3.1 Fuentes de información sobre <b>Python Frameworks</b> en General </h3>
			<h4>3.1.1 Fuente de información 1 de <b>Python Frameworks</b> en General</h4></br>
			<p>Manual de Introducción básica a los Frameworks de Python como Django y Turbogears
				para ayudar así el desarrollo de páginas web con mayor rapidez.	
			</p>
			<div class="enlace"><a href="https://books.google.es/books?hl=es&lr=&id=za4iT3GVf6oC&oi=fnd&pg=PR9&dq=Python
				+Frameworks&ots=MufSn2vfB6&sig=ZNWOETzFRxQbaxiCHA9NS9OlwGY#v=onepage&q=Python%20Frameworks&f=false">Professional Python Frameworks: Web 2.0 Programming with Django and Turbogears</a></div>
			<h4>3.1.2 Fuente de información 2 sobre Python Frameworks en General</h4>
			<p>Este corto libro trata sobre los nuevos y actuales Frameworks de Python actuales y que están 
				evolucionando actualmente para desarrollo web, y web apps, sobre todo toca Frameworks Full-Stack
				como: Django, Pylons y TurboGears. Explicando de estos su filosofía, puntos fuertes y ejemplos de código
				correcto para usarlo todo adecuadamente.
			</p>
			<div class="enlace"><a href="https://books.google.es/books?hl=es&lr=&id=g5IwPuBYcfYC&oi=fnd&pg=PA2&dq=Python
				+Frameworks&ots=ySGrzkugYp&sig=Q6U19oR0LtS4NSl9oskewKnNvnA#v=onepage&q=Python%20Frameworks&f=false">Next Generation Web Frameworks in Python</a></div>
			<h4>3.1.3 Fuente de información 3 sobre Python Frameworks en General</h4>
			<p>Pequeño articulo de Introducción de 2 Frameworks de Python para el desarrollo y entrenamiento de Redes Neuronales en
				en grandes conjuntos de datos como son en este caso Blocks and Fuel, los cuales facilitan el entrenamiento
				de redes neuronales complejas y también nos dan formatos estándares de grades conjuntos de datos sobre Machine Learning.
			</p>
			<div class="enlace"><a href="https://arxiv.org/abs/1506.00619">Blocks and Fuel: Frameworks for Deep Learning </a></div>
			<h4>3.1.4 Fuente de información 4 sobre Python Frameworks en General</h4>
			<p>En este artículo se describe los "Lados" del uso en la vida real en los casos
			orientados a Frameworks utilizando Python, enfocado a proyectos de grados industriales.
			</p>
			<div class="enlace"><a href="https://ojs.pythonpapers.org/index.php/tpp/article/view/218/202" target="blank">Evaluation 
			of Aspect-Oriented Frameworks in Python for extending a project with provenance documentation features.
			</a></div>

			<h3>3.2 Fuentes sobre la tecnologí­a especí­fica A </h3>
			<h4>3.2.1 Fuente de información 1 sobre la tecnologí­a especí­fica A</h4>
			<p>En este documento se analizan los diferentes framework de Python para el desarrollo web y 
				se llega a la conclusión de que Django es el mejor.</p> 
			<div class="enlace"><a href="http://revistas.unla.edu.ar/software/article/view/1149" 
				target="blank">Evaluación de los Frameworks en el Desarrollo Web con Python</a></div>
			<h4>3.2.2 Fuente de información 2 sobre la tecnologí­a especí­fica A</h4>
			<p>Este libro es un manual para el aprendizajo del desarrollo web con Django.</p>
			<div class="enlace"><a href="https://cuuduongthancong.com/ggddl/5003806/learning-website-development-with-django.pdf" 
				target="blank">3.	Learning Website Development with Django</a></div>
			<h4>3.2.3 Fuente de información 3 sobre la tecnologí­a especí­fica A</h4>
			<p>Este libro muestra los modelos de diseño en el desarrollo web y las buenas prácticas para programar correctamente.</p>
			<div class="enlace"><a href="http://absacol.com/go-travel/wp-content/uploads/sites/3/2016/01/Arun-Ravindran-
				Django-Design-Patterns-and-Best-Practices-2015.pdf" target="blank">Django Designn patterns and best practices</a></div>

			<h3>3.3 Fuentes de información sobre Flask</h3>
			<h4>3.3.1 Fuente de información 1</h4>
			<p>Manual con el objeto de ayudar a los usuarios a <b>aprender a mejorar 
				su código</b> en flask, proporcionando prácticas de código, definiciones de palabras reservadas...</p>
			<div class="enlace"><a href="https://books.google.es/books?id=cVlPDwAAQBAJ&lpg=PT25&ots=xNJVfr1
			ndR&dq=python%20flask&lr&hl=es&pg=PP1#v=onepage&q=python%20flask&f=false" target="blank">
			Flask Web Development: Developing Web Applications With Python</a></div>
			<h4>3.3.2 Fuente de información 2</h4>
			<p>Este artículo habla sobre <b>Flask Dashboard</b>, una librería de Flask que se encarga de monitorizar
				el progreso del proyecto realizado en el framework.</p>
			<div class="enlace"><a href="https://ieeexplore.ieee.org/abstract/document/8091193" target="blank">A Low-Effort Analytics Platform
			for Visualizing Evolving Flask-Based Python Web Services</a></div>
			<h4>3.3.3 Fuente de información 3</h4>
			<p>Manual que explica <b>cómo utilizar el programa</b>: instalación, crear proyectos, usar librerías...</p>
			<div class="enlace"><a href="https://books.google.es/books?hl=es&lr=&id=HPGoCwAAQBAJ&oi=fnd&pg=PP1&dq=flask+framework+tutorial
			&ots=AZ41jvvI3V&sig=WpaXL7lBB3c25qLdGJtBVufPG8I#v=onepage&q=flask%
			20framework%20tutorial&f=false" target="blank">Learning Flask Framework</a></div>
		</section>

		<section class="seccion" id="4">
			<h2>4. Fuentes de información (cursos no gratuitos)</h2>
			<p><h3><b>• En este apartado se enumeran diferentes cursos gratuitos para aprender Python Web Development
				con las últimas herramientas y tecnologías, así como la implementación de estas para 
				<a href="https://www.djangoproject.com/"><font color="3333ff">Django</font></a> y 
				<a href="https://palletsprojects.com/p/flask/"><font color="3333ff">Flask</font></a>.</b></h3>
			</p>
			<h3>4.1 Cursos no gratuitos sobre Python Web App Development</h3>
			<h4>4.1.1 Curso no gratuito 1</h4>
			<p>Curso para aprender sobre el diseño, desarrollo y despliegue de aplicaciones web con Python y otros lenguajes web. Además,
			se utiliza MongoDB como gestor de bases de datos. Cuenta con 161 clases.
			</p>
			<div class="enlace"><a href="https://www.udemy.com/course/the-complete
			-python-web-course-learn-by-building-8-apps/?utm_source=adwords&utm_
			medium=udemyads&utm_campaign=Python_v.PROF_la.EN_cc.ROW_ti.7380&utm_content=
			deal4584&utm_term=_._ag_85724077664_._ad_386274912910_._kw__._de_c_._dm__._pl__._
			ti_dsa-774930039809_._li_1005487_._pd__._&matchtype=b&gclid=EAIaIQobChMI1O6J77SQ6AIV
			Guh3Ch2Q4A9yEAAYASAAEgLDI_D_BwE" target="blank">Complete Python Web Course: Build 8 Python Web Apps</a></div>
			<h4>4.1.2 Curso no gratuito 2</h4>
			<p>Curso para aprender a desarrollar apliaciones web con Python. Requiere de registro previo para ver los planes, los cuales ofrecen uno
				mensual por 13€ y otro anual por 108€. Cuenta con 65 clases.
			</p>
			<div class="enlace"><a href="https://codigofacilito.com/cursos/python-web" target="blank">Curso Profesional de Desarrollo Web con Python</a></div>

			<h3>4.2 Cursos no gratuitos sobre Django</h3>
			<h4>4.2.1 Curso no gratuito 1 sobre Django</h4>
			<p>Este es un curso donde se aprende a crear desde 0 aplicaciones web con Django, siendo el
			framework más popular de Python. Este curso cuenta con 33 secciones y 158 capítulos donde se
			llegaría a aprender Django de una manera avanzada. Los costes son: 99$ anuales.</p>
			<div class="enlace"><a href="https://devcode.la/cursos/django/" target="blank">DevCode: Cursos de Django</a></div>
			<h4>4.2.2 Curso no gratuito 2 sobre Django</h4>
			<p>Este curso enseña el diseño y construcción de APIs Rest con Django, implementar Test Driven Development,
			implementación de procesos Testing. Además de tener mucho temario, este curso forma parte de Desarrollo	
			Backed con Python y Django. El coste de este curso SOLO es: 42€</p>
			<div class="enlace"><a href="https://platzi.com/cursos/django-avanzado/" target="blank">Curso Avanzado de Django por Platzi</a></div>


			<h3>4.3 Cursos no gratuitos sobre la tecnologí­a especí­fica B</h3>
			<h4>4.3.1 Curso no gratuito 1 sobre la tecnologí­a especí­fica B</h4>
				<p>Es un curso que ofrece Udemy por 18,99 €. En él te enseñan a iniciarte en Python para después entrar
				de lleno en las extensiones de Flask: Flask-RESTful y Flask-SQLAlchemy, además de otras extensiones para 
				crear una aplicación web de manera sencilla. También te enseña herramientas como Git.</p>
			<div class="enlace"><a href="https://www.udemy.com/course/rest-api-flask-and-python/?ranMID=39197&ranEAID=JVFxdTr9V80&ranSiteID=JVFxdTr9V80-UZbWnWCDMVq40LHKUfRo_A&LSNPUBID=JVFxdTr9V80" target="blank">REST APIs with Flask and Python</a></div>
			<h4>4.3.2 Curso no gratuito 2 sobre la tecnologí­a especí­fica B</h4>
				<p>Udemy ofrece este curso por 18,99 €. En él te explicarán los conocimientos básicos de HTML, CSS, Bootstrap 
				y Python, después entra de lleno en Flask. Es un curso de estilo Bootcamp.</p>
			<div class="enlace"><a href="https://www.udemy.com/course/python-and-flask-bootcamp-create-websites-using-flask/?ranMID=39197&ranEAID=JVFxdTr9V80&ranSiteID=JVFxdTr9V80-shQ2cfcnNolwNPbTKeAB4A&LSNPUBID=JVFxdTr9V80" target="blank">Python and Flask Bootcamp: Create Websites using Flask!</a></div>
			<h4>4.3.3 Curso no gratuito 3 sobre la tecnologí­a especí­fica B</h4>
				<p>Por el precio de 23 dólares, educative.io ofrece este curso en el que te guían para crear una aplicación web 
				utilizando la herramienta Flask.</p>
			<div class="enlace"><a href="https://www.educative.io/courses/flask-develop-web-applications-in-python?affiliate_id=5073518643380224" target="blank">Flask: Develop Web Applications in Python</a></div>
			<h4>4.3.4 Curso no gratuito 4 sobre la tecnologí­a especí­fica B</h4>
			<p>Por 26€ al mes (con un periodo de prueba gratis de 10 días) podrás acceder a este curso que ofrece Pluralsight.
			En él aprenderás Flask desde cero, y te guiará a la hora de crear páginas HTML.</p>
			<div class="enlace"><a href="https://www.pluralsight.com/courses/flask-getting-started?clickid=Tz3VNc3V6xyORx-wUx0Mo3EWUknX7RRVhQIJRg0&irgwc=1&mpid=1193463&utm_source=impactradius&utm_medium=digital_affiliate&utm_campaign=1193463&aid=7010a000001xAKZAA2" target="blank">Flask: Getting Started</a></div>
		</section>

		<section class="seccion" id="5">
			<h2>5. Fuentes de información (cursos gratuitos)</h2>
			<p><h3><b>• En este apartado se enumeran diferentes cursos gratuitos para aprender Python Web Development
				con las últimas herramientas y tecnologías, así como la implementación de estas para 
				<a href="https://www.djangoproject.com/"><font color="3333ff">Django</font></a> y 
				<a href="https://palletsprojects.com/p/flask/"><font color="3333ff">Flask</font></a>.</b></h3>
			</p>
			<h3>5.1 Cursos gratuitos sobre el tipo de tecnologí­a en general </h3>
			<h4>5.1.1 Curso gratuito 1 sobre el tipo de tecnologí­a en general</h4>
				<p>En este curso gratuito que ofrece springboard, se enseñan las bases del desarrollo web con Python para desarrollar aplicaciones. </p>
			<div class="enlace"><a href="https://www.springboard.com/resources/learning-paths/web-development-python-django/" target="blank">Full Stack Web Development: HTML/CSS, JavaScript, Python, Django and SQL</a></div>
			<h4>5.1.2 Curso gratuito 2 sobre el tipo de tecnologí­a en general</h4>
				<p>Una serie de tutoriales generales de Python enfocados al desarrollo web. En ellos se tocarán diversas tecnologías relacionadas con el tema.</p>
			<div class="enlace"><a href="https://realpython.com/tutorials/web-dev/" target="blank">Python Web Development Tutorials</a></div>

			<h3>5.2 Cursos gratuitos sobre Django </h3>
			<h4>5.2.1 Curso gratuito 1</h4>
			<p>Curso de introducción al framework y demostración de las principales características del mismo, muy básico y para principiantes, la extensión de este curso es de 25 clases</p>
			<div class="enlace"><a href="https://codigofacilito.com/cursos/django" target="blank">Curso Gratuito De Aprendizaje Django</a></div>

			<h4>5.2.2 Curso gratuito 2 </h4>
			<p>Curso compacto para poder introducirse en conceptos teóricos de Python y el uso de Django, además de dar pequeñas indicaciones en CRUD, este curso cuenta con un total de 15 clases </p>
			<div class="enlace"><a href="https://www.cursosdesarrolloweb.es/course/curso-gratuito-de-python-y-django/" target="blank">Enlace a curso Django que hace más énfasis en conceptos teóricos </a></div>

			<h3>5.3 Cursos gratuitos sobre Flask</h3>
			<h4>5.3.1 Curso gratuito 1 sobre Flask</h4>
			<p>Curso Básico de Programación Básica con Python hasta Programación Avanzada en desarrollo
			de WebApps con Flask como FrameWork de Python. Nos proporciona todo el código posible a través del GitHub proporcionado
			en la propia página web.
			</p>
			<div class="enlace"><a href="https://plataforma.josedomingo.org/pledin/cursos/flask/" target="blank">Curso Flask: Miniframework Python para Desarrollar Páginas Web</a></div>
			
			<h4>5.3.2 Curso gratuito 2 sobre Flask</h4>
			<p>Gran curso tutorial sobre como crear WebApps con Python usando el Framework de Flask.
			Va a detalle desde lo más básico de un 'hello world', hasta a tener una webapp totalmente funcional.
			También nos proporciona el código y vídeos explicativos. Consta de 23 partes, esperando que llegando
			al Capítulo 23 ya haya un dominio sobre Flask y Python para crear WebApps.
			</p>
			<div class="enlace"><a href="https://blog.miguelgrinberg.com/post/the-flask-mega-tutorial-part-i-hello-world?ref=hackr.io" target="blank">The Flask Mega Tutorial</a></div>

		</section>

		<section class="seccion" id="6">
			<h2>6. Ayudas económicas para estudiar las tecnologí­as</h2>
			<h3><b>• En este apartado se enumeran 3 posibles formas de conseguir ayudas económicas para 
				formar a personas dentro del mundo de Web-Development aplicado a las últimas tecnologías de Python.</b>
			</h3>
				<h4>6.1 Hackathon</h4>
				<p>Las competiciones dentro del mundo de las tecnologías y la programación está consiguiendo llamar la atención de 
					nuevos usuarios, estudiantes y futuros programadores motivandoles a participar y conseguir premios y becas aplicados
					a diferentes tecnologías como desarrollo web, inteligencia artificial e incluso prácticas.
				</p></br>
				<p>En este caso para ejemplificar las ayudas ofrecidas ponemos como ejemplo la hackathon Student Helper realizada en 
					la Escuela Politécnica Superior de Alcalá de Henares.
				</p>
				<div class="enlace"><a href="https://www.eventbrite.es/e/entradas-student-helper-hackathon-76422599051#" target="blank">Student Helper Hackathon</a></div>
				<h4>6.2 Cursos y Becas de Estudiante</h4>
				<p>Las becas tienen una categorización generalizada relacionada con el dinero, pero esto no siempre es así, dado a que en algunas ocasiones
					diferentes empresas y fundaciones ofrecen ayudas y servicios a aquellos alumnos que están interesados en diferentes áreas de las tecnologías
					aplicadas en el mundo laboral.
				</p></br>
				<p>En este caso para ejemplificar las becas y ayudas ofrecidas ponemos como ejemplo las plataformas:  </p>
				<div class="enlace"><a href="https://www.cursosypostgrados.com/becas/diseno-web-subcat2.html" target="blank">cursosypostgrados</a></div>
					<div class="enlace"><a href="https://www.talentoteca.es/programas-practicas/" target="blank">Talentoteca</a></div>
				<h4>6.3 Bonos y Descuentos</h4>
				<p>Muchas plataformas y páginas web ofrecen descuentos de diferentes cursos con el fin de promocionarse y ganar 
					la atención de una gran cantidad de clientes con el fin no solo de potenciar su mercado si no de poder ayudarles
					y formarles en el mundo laboral.
				</p></br>
				<p>Algunos de estos cursos ofreces descuentos durantes ciertas temporadas muy asequibles para cualquier tipo de cliente (Ejemplos de Cupones 2020):</p>
				<div class="enlace"><a href="https://digitaldefynd.com/best-online-course-deals-coupons/" target="blank">Digitaldefynd</a></div>
		</section>

		<section class="seccion" id="7">
			<h2>7. Recursos software o hardware para implementar las tecnologí­as</h2>
			<p>En los sub-apartados de este apartado se deben indicar recursos software (y en su caso también hardware)
				para implementar cada una de las tecnologí­as elegidas</p>
			<p>Sobre cada recurso se debe incluir una breve descripción y la URL para acceder a la información del
				recurso</p>
			<h3>7.1 Recursos para implementar Django</h3>
			<h4>7.1.1 Recursos gratuitos</h4>
			<p>Se necesita tener Python para poder empezar a utilizar Django. Python es un lenguaje de programación interpretado, dinámico y multiplataforma.</p>
			<div class="enlace"><a href="https://www.python.org/" target="blank">Python</a></div>
			<h4>7.1.1 Recursos no gratuitos (opcionalmente)</h4>
			<p>Para hacer una aplicación web, lo más seguro es que se necesite utilizar una base de datos. Las más recomendadas son SQLite, que viene con Django, y MySQL.</p>
			<div class="enlace"><a href="https://www.sqlite.org/index.html" target="blank">SQLite</a></div>
			<div class="enlace"><a href="https://azure.microsoft.com/es-es/pricing/purchase-options/pay-as-you-go/" target="blank">Microsoft Azure - MySQL</a></div>
	

			<h3>7.2 Recursos para implementar Flask</h3>
			<h4>7.2.1 Recursos gratuitos para implementar Flask</h4>
			<p>Flask depende de la librería externa Werkzeug, aquí tenemos un enlace para conseguir dicha libreria y poder trabajar. </p>
			<div class="enlace"><a href="https://pypi.org/project/Werkzeug/" target="blank">Enlace a Werkzeug </a></div>
			<h4>7.2.2 Recursos no gratuitos para implementar Flask</h4>
			<p>PyCharm Proporciona análisis de código, un depurador gráfico, un probador de unidad integrado, integración con sistemas de control de versiones (VCS), tiene un precio de entre 80 y 200 euros dependiendo de la tarifa a acogerse</p>
			<div class="enlace"><a href="https://www.jetbrains.com/pycharm/buy/#commercial?billing=yearly" target="blank">Enlace a PyCharm</a></div>
		</section>

		<section class="seccion" id="8">
			<h2>8. Conclusiones</h2>
			<p>A modo de conclusión podemos decir que la dificultad del trabajo ha sido paliada al ser una tema de nuestro interés, también comentar que esta actividad nos ha servido para mejorar la capacidad de trabajo en grupo y la distribución de tareas, así como la ampliación de nuestros conocimientos sobre git. Las posibles complicaciones en este trabajo ha sido el hacer frente a una nueva tecnología y encontrar documentación fiable y válida</p>
		</section>

		<footer class="pie"></footer>
	</main>

</body>

</html>
